/* $0 Colors -----------------------------------------------------------------*/

.cs_yellow
{
  background-color:rgb(245,242,165);
}
.cs_blue
{
  background-color:rgb(98,168,217);
}
.cs_pink
{
  background-color:rgb(207,164,243);
}
.cs_green
{
  background-color:rgb(172,219,211);
}
.cs_red
{
  background-color:rgb(223,0,89);
}
.cs_brown
{
  background-color:rgb(254,208,158);
}
.cs_purple
{
  background-color:rgb(100,55,210);
}

.category_color
{
  display:block;
  height:12px;
  width:12px;
}

/* $1 Common -----------------------------------------------------------------*/

/* $2 - List -----------------------------------------------------------------*/

/* teaser */

.tx_avevent .list .teaser
{
  border-bottom:1px solid #E3E3E3;
  padding-bottom:10px;
}

/* filter */

.tx_avevent .list .filter
{
  border-bottom:1px solid #E3E3E3;
  padding:20px 0 40px;
}
.tx_avevent .list .filter h3
{
  margin-bottom:15px;
}
.tx_avevent .list .filter .filter_inner
{
  position:relative;
}

.tx_avevent .list .filter .container_left
{
  position:relative;
  float:left;
  width:430px;
  min-height:100px;
}
.tx_avevent .list .filter .container_right
{
  background-color:#f5f5f5;
  position:relative;
  float:left;
  width:213px;
  min-height:100px;
  padding:15px 16px 16px 13px;
  box-sizing:border-box;
  margin-top:21px;
}

.tx_avevent .list .filter .filter_inner .container_right .filter_field
{
  position:relative;
}

.tx_avevent .list .filter .filter_inner .filter_field
{
  position:absolute;
}

.tx_avevent .list .filter .filter_field.category ul
{
  margin-top:5px;
  margin-bottom:12px;
}

.tx_avevent .list .filter .filter_field.category ul li
{
  line-height:24px;
  padding-left:20px;
}

.tx_avevent .list .filter .filter_field.category ul li input
{
  margin-left:-20px;
  vertical-align:middle;
}

.tx_avevent .list .filter .filter_field.category .category_color
{
  margin-top:7px;
}

.tx_avevent .list .filter .filter_field.category .title
{
  padding-left:3px;
}

.tx_avevent .list .filter .filter_field.category .multiselect,
.tx_avevent .list .filter .filter_field.category .seperator
{
  font-size:12px;
}

.tx_avevent .list .filter .typ_title
{
  display:block;
  margin-bottom:5px;
}

.tx_avevent .list .filter .control.needle label,
.tx_avevent .list .filter .control.place label,
.tx_avevent .list .filter .control.date label,
.tx_avevent .list .filter .control.timeframe label,
.tx_avevent .list .filter .control.contributor label,
.tx_avevent .list .filter .control.circuit label,
.tx_avevent .list .filter .control.state label,
.tx_avevent .list .filter .control.level label,
.tx_avevent .list .filter .control.region label,
.tx_avevent .list .filter .control.country label
{
  display:block;
  font-size:13px;
  height:18px;
}
.tx_avevent .list .filter .control.liveop label,
.tx_avevent .list .filter .control.courseseries label,
.tx_avevent .list .filter .control.teamcourse label,
.tx_avevent .list .filter .control.handson label
{
  font-size:13px;
}
.tx_avevent .list .filter .control.handson,
.tx_avevent .list .filter .control.liveop,
.tx_avevent .list .filter .control.courseseries
{
  width:90px;
}
.tx_avevent .list .filter .control.teamcourse
{
  width:135px;
}

.tx_avevent .list .filter .control.place .textfield
{
  position:relative;
}
.tx_avevent .list .filter .control.place .textfield
{
  position:relative;
}
.tx_avevent .list .filter .control.place .textfield input
{
  width:179px;
  padding-bottom:4px;
}
.tx_avevent .list .filter .control.place .textfield .ajax_loader
{
  position:absolute;
  right:5px;
  top:4px;
}

.tx_avevent .list .filter .control.handson label,
.tx_avevent .list .filter .control.liveop label,
.tx_avevent .list .filter .control.courseseries label,
.tx_avevent .list .filter .control.teamcourse label
{
  display:inline;
  padding-left:5px;
  width:auto;
}

.tx_avevent .list .filter .control.handson input,
.tx_avevent .list .filter .control.liveop input,
.tx_avevent .list .filter .control.courseseries input,
.tx_avevent .list .filter .control.teamcourse input
{
  vertical-align:middle;
}

.tx_avevent .list .filter .control.send
{
  margin:10px 0 0 20px;
}
.tx_avevent .list .filter .contributor select
{
  width:200px;
}

ul.selectbox.items.sb_default
{
  min-width: 189px;
}
ul.selectbox.items.sb_default.sb_country
{
  min-width: 379px;
}

.tx_avevent .list .filter .control.categories
{
  padding-right:0px;
}

/* default_de */

.tx_avevent .list .filter .filter_inner.default_de .container_left
{
  height:286px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.needle
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.needle .textfield
{
  background: url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite_700.png') right top no-repeat;
  height:24px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.needle .textfield .inner
{
  background: url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite_700.png') left -24px no-repeat;
  height:24px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.needle .textfield .inner input
{
  font-size:13px;
  height:24px;
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.contributor
{
  top:120px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.place
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.circuit
{
  top:0px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.date
{
  top:180px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.state
{
  top:60px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.level
{
  top:180px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.region
{
  top:120px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.timeframe
{
  top:180px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.liveop
{
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.handson
{
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.courseseries
{
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.teamcourse
{
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.category
{
  position:relative;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.send
{
  width:402px;
  top:245px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_de .filter_field.send .control
{

}


.tx_avevent .list .filter .filter_inner.default_de .filter_field.send .control.reset
{
  float:left;
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.send .control.send
{
  float:right;
  width:190px;
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.send .control.reset a
{
  color:rgb(116, 124, 132);
  display:block;
  font-size:12px;
  margin-top:24px;
  text-decoration:underline;
}

.tx_avevent .list .filter .filter_inner.default_de .filter_field.send .control.reset a:hover
{
  text-decoration:underline;
}

/* exhibition_de */

.tx_avevent .list .filter .filter_inner.exhibition_de .container_left
{
  height:195px;
}

.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.needle
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.needle .textfield
{
  width:400px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.place
{
  top:50px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.circuit
{
  top:50px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.date
{
  top:100px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.timeframe
{
  top:100px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.send
{
  top:150px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.exhibition_de .filter_field.send .control
{
  width:190px;
}

/* default_corp_de */

.tx_avevent .list .filter .filter_inner.default_corp_de .container_left
{
  height:195px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.needle
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.contributor
{
  top:0px;
  left:210px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.country
{
  top:50px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.country .selectbox
{
  width:400px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.date
{
  top:100px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.date .textfield
{
  width:90px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.timeframe
{
  top:100px;
  left:100px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.timeframe .selectbox
{
  width:90px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.category
{
  position:relative;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.send
{
  top:160px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_corp_de .filter_field.send .control
{
  width:190px;
}

/* default_ch */

.tx_avevent .list .filter .filter_inner.default_ch .container_left
{
  height:153px;
  width:631px;
}
.tx_avevent .list .filter .filter_inner.default_ch .container_right
{
   width:0px;
}

.tx_avevent .list .filter .filter_inner.default_ch .filter_field.needle
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.needle .textfield
{
  background: url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite_700.png') right top no-repeat;
  height:24px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.needle .textfield .inner
{
  background: url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite_700.png') left -24px no-repeat;
  height:24px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.needle .textfield .inner input
{
  font-size:13px;
  height:24px;
}

.tx_avevent .list .filter .filter_inner.default_ch .filter_field.level
{
  top:0px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.contributor
{
  top:0px;
  left:241px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.country
{
  top:60px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.date
{
  top:60px;
  left:241px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send
{
  width:432px;
  top:122px;
  left:0px;
}
.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send .control
{

}


.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send .control.reset
{
  float:left;
}

.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send .control.send
{
  float:right;
  width:190px;
}

.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send .control.reset a
{
  color:rgb(116, 124, 132);
  display:block;
  font-size:12px;
  margin-top:24px;
  text-decoration:underline;
}

.tx_avevent .list .filter .filter_inner.default_ch .filter_field.send .control.reset a:hover
{
  text-decoration:underline;
}

/* events */

.tx_avevent .list .module_list
{
  background:url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat;
  margin-bottom:40px;
}

.tx_avevent .list .module_list .module_list_item
{
  padding:20px 0;
}

.tx_avevent .list .event_search_result
{
  border-bottom: 1px solid #E5E6E8;
  padding:35px 0 35px;
}
.tx_avevent .list .event_search_result.none_found
{
  border-bottom:none;
}
.tx_avevent span.event_search_result
{
  display:block;
  margin-top:30px;
  text-align:center
}

.tx_avevent .list .module_list .module_list_item.last
{
  background:url('vhs-assets-css-2a82acfb719919648e3b67d163df9cd9.gif') bottom left no-repeat;
}

.tx_avevent .list .module_list .module_list_item .item_left
{
  position:relative;
  width:80px;
}
.tx_avevent .list .module_list .module_list_item .item_left  .overlay
{
  position:absolute;
  top:0;
  left:0;
  width:60px;
  height:60px;
  z-index:2;
}
.tx_avevent .list .module_list .module_list_item .item_left  .overlay.not_available
{
  background:url('vhs-assets-css-3508237ffb18e06139cd704d176e9880.gif') bottom left no-repeat;
}
.tx_avevent .list .module_list .module_list_item .item_center
{
  width:360px;
}
.tx_avevent .list .module_list .module_list_item .item_center h3
{
  padding-bottom:4px;
}
.tx_avevent .list .module_list .module_list_item .item_right
{
  width:200px;
  float:right;
}
.tx_avevent .list .module_list .module_list_item .item_right .date_place
{
  float:left;
  margin-right:8px;
  text-align:right;
  width:180px;
}
.tx_avevent .list .module_list .module_list_item .item_right .date_place .place
{
  clear:both;
  padding-top:5px;
}
.tx_avevent .list .module_list .module_list_item .item_right .categories
{
  float:right;
  width:12px;
}
.tx_avevent .list .module_list .module_list_item .item_right .categories li
{
  height:12px;
  margin-bottom:4px;
}
.tx_avevent .list .module_list .item_right .categories .tooltip_trigger:hover
{
  text-decoration:none;
}

.tx_avevent .list .ical_cnt,
.tx_avevent .list .item_right .date_place .date
{
  float:right;
}

.tx_avevent .list .ical
{
  background:url('vhs-assets-css-e5d26f25a72f1dbb3cbb23a55900114f.png') no-repeat scroll left -52px transparent;
  font-size:9px;
  color:#000;
  display:block;
  height:16px;
  width:16px;
  text-align:center;
  line-height:18px;
  margin-right:10px;
}

.tx_avevent .list .ical span
{
  padding-top:2px;
}

.tx_avevent .items_per_page.form_row .selectbox
{
  width:60px;
}

ul.selectbox.items.sb_default.sb_contributor
{
  width:400px;
}

/* Adjustments */

.tx_avevent .list .filter .container_top
{
  margin-bottom:11px;
  width:100%;
}
.tx_avevent .list .filter .form_row label
{
  padding-bottom:0;
}

.tx_avevent .list .filter .filter_inner .container_top .filter_field
{
  position:relative;
}

.container_top .form_row .textfield,
.container_top .form_row .selectbox
{
  float:none;
  background: url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite.png') right top no-repeat;
  height:35px;
  width:100%;
}

.container_top .form_row .textfield .inner,
.container_top .form_row .selectbox .default
{
  background:url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Backgrounds/textfield_needle_sprite.png') left -35px no-repeat #ffffff;
  height:35px;
  width:5px;
}

.container_top .form_row .textfield input
{
  background:none;
  font-size:16px;
  height:35px;
  margin:0 6px 0 6px;
  padding-top:0;
  width:631px;
}

.form_row.contributor .selectbox {
    width:400px;
}

.multiselect.state .select2-container-multi .select2-choices {
  width:395px;
}

.select2-container-multi .select2-choices .select2-search-field input
{
  color:#747C84!important;
  font-family:inherit;
}

.tx_avevent .list .event_search_result .events_found
{
  color:rgb(0, 25, 80);
  font-size:17px;
}

.tx_avevent .list .event_search_result .events_none_found
{
  color:#ff0000;
  display:block;
  font-size:16px;
  margin-bottom:10px;
}

.tx_avevent .list .event_search_result .events_none_found_info
{
  color:#00295f;
  font-size:15px;
  font-family:FrutigerNeueLTW02-CnBol_775088;
}

/* Pager */
.tx_avevent .list .pager
{
  text-align:center;
  margin-bottom:30px;
}

.tx_avevent .list .pager .page
{
  border-right:2px solid #9A9DA0;
  padding-right:7px;
  margin-right:7px;
}

.tx_avevent .list .pager .page.last
{
  border-right:0px none;
}

.tx_avevent .list .items_per_page
{
  margin-top:-33px;
  text-align:left;
}

.tx_avevent .list .items_per_page .title
{
  font-size:11px;
  padding:0 10px;
  line-height:25px;
}

.tx_avevent .list .pager .pages
{
  display:inline-block;
}

.tx_avevent .list .pager .pages_inner
{
  padding:18px 10px 0 16px;
}

.tx_avevent .list .pager .prev,
.tx_avevent .list .pager .next
{
  background:url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avevent .list .pager .prev_empty,
.tx_avevent .list .pager .next_empty
{
  display:block;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avevent .list .pager .prev:hover
{
  background-position:0px -75px;
}

.tx_avevent .list .pager .next
{
  background-position:0px -40px;
}

.tx_avevent .list .pager .next:hover
{
  background-position:0px -115px;
}

/* $3 - Areas ----------------------------------------------------------------*/

.tx_avevent .contactinfo .title,
.tx_avevent .contactinfo .subtitle
{
  font-size:13px;
}
.tx_avevent .contactinfo .title
{
  color:#001950;
  font-size:16px;
  padding-bottom:8px;
}
.tx_avevent .contactinfo  .map
{
  float:left;
  padding-right:10px;
  margin-top:-30px;
}
.tx_avevent .contactinfo  .map .inner
{
  height:360px;
  position:relative;
  width:210px;
}
.tx_avevent .contactinfo  .map .inner .imagemap,
.tx_avevent .contactinfo  .map .inner .dynamic
{
  position:absolute;
  width:200px;
  height:360px;
}
.tx_avevent .contactinfo  .map .inner .dynamic
{
  background:url('vhs-assets-css-f1dfadb0540edccbcf7811a97621742c.png') left top no-repeat;
}
.tx_avevent .contactinfo  .map .inner .dynamic.north_west
{
  background-position:-1002px 0;
}
.tx_avevent .contactinfo  .map .inner .dynamic.north_east
{
  background-position:-1255px 0;
}
.tx_avevent .contactinfo  .map .inner .dynamic.west
{
  background-position:-750px 0;
}
.tx_avevent .contactinfo  .map .inner .dynamic.south_west
{
  background-position:-499px 0;
}
.tx_avevent .contactinfo  .map .inner .dynamic.south_east
{
  background-position:-247px 0;
}
.tx_avevent .contactinfo .map map
{
  margin-top:10px;
}
.tx_avevent .contactinfo  .map .inner .imagemap
{
  z-index:2;
}
.tx_avevent .contactinfo  .content
{
  display:none;
}

.cnt_contactinfo .image
{
  float:left;
  width:70px;
}

.cnt_contactinfo .top_content
{
  padding-bottom:13px;
  width:230px;
}

.cnt_contactinfo .top_content h4
{
  color:#FFF;
}

.cnt_contactinfo .info span
{
  display:block;
}

.cnt_contactinfo .info .phone,
.cnt_contactinfo .info .fax,
.cnt_contactinfo .info .email
{
  background-image:url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png');
  background-repeat:no-repeat;
  padding-left:14px;
}

.cnt_contactinfo .info .phone
{
  background-position:0 -229px;
}

.cnt_contactinfo .info .fax
{
  background-position:0 -214px;
}

.cnt_contactinfo .info .email
{
  background-position:0 -244px;
}

/* $4 - Detail ---------------------------------------------------------------*/

.tx_avevent table.info td
{
  background-color:#f1f1f1;
  border-bottom:3px solid #FCFCFC;
  border-right:10px solid #FCFCFC;
  padding:10px;
  width:50%;
}

.tx_avevent table.info .cats li
{
  line-height:17px;
}

#cnt_content .cnt_title .inner .left
{
  width:600px;
  margin-right:10px;
}
#cnt_content .cnt_title .inner .right
{
  width:32px;
  margin-top:10px;
}
#cnt_content .cnt_title .inner .right .ical
{
  background:url('vhs-assets-css-e5d26f25a72f1dbb3cbb23a55900114f.png') no-repeat scroll top left transparent;
  display:block;
  width:32px;
  height:32px;
}
#cnt_content .cnt_title .inner .right .ical span
{
  color: #000000;
  display: block;
  font-size: 15px;
  padding-top: 12px;
  text-align: center;
  font-weight:bold;
}
#cnt_content .cnt_title .inner .right .ical:hover
{
  text-decoration:none;
}

.tx_avevent table.info td.right
{
  border-right:0px none;
}

.tx_avevent table.info .white
{
  background-color:#FCFCFC;
}
.tx_avevent table.info .grey
{
  background-color:#f1f1f1;
}
.tx_avevent table.info .thickborder td
{
  border-bottom:18px solid #FCFCFC;
}

.tx_avevent table.info .title
{
  width:130px;
}

.tx_avevent table.info .content
{
  width:155px;
}

.tx_avevent table.info .advise
{
  margin-top:16px;
}

.tx_avevent .show .category_color
{
  margin-top:4px;
}

.tx_avevent .show .info .category
{
  margin-bottom:8px;
}

.waitinglink,
.waitinglink:hover
{
  color:#df0059;
}

#followup #cnt_content .title_eventshow
{
  border-bottom:1px solid #F1F1F1;
  padding-bottom:10px;
}
#followup #cnt_content .title_eventshow h2.subtitle
{
  margin-bottom:5px;
}

#followup #cnt_content .title_eventshow.not_available
{
  background:url('vhs-assets-css-b4b0f41f3df1f4c80714041f884645e5.gif') left top no-repeat;
  padding-left:92px;
  min-height:75px;
}
#followup #cnt_content .title_eventshow.not_available > .left
{
  width:540px;
}
#followup #cnt_content .title_eventshow.not_available.has_ical > .left
{
  width:500px;
}
#followup #cnt_content .title_eventshow.not_available.has_ical > .right
{
  width:32px;
}
#followup #cnt_content .title_eventshow.not_available span.subtitle
{
  margin-bottom:6px;
}

/* Times */

.tx_avevent table.info .time .content table
{
  table-layout: fixed;
  width:100%;
}
.tx_avevent table.info .time .content table tr
{
}
.tx_avevent table.info .time .content table tr td
{
  border:none;
  padding:0;
}
.tx_avevent table.info .time .content table tr td:last-child
{
  width:100px;
}

/* Contact */

.tx_avevent table.info .contact .content
{
  margin-top:5px;
  width:100%;
}

.tx_avevent table.info .contact .content .name
{
  display:block;
  margin-bottom:5px;
}

/* Prices */

#tooltip_overlay .price_tooltip_content_inner
{
  width:150px;
}

.tx_avevent .show .hr.contributors_to_content
{
  margin-top:5px;
}

.tx_avevent .show .price_discount
{
  color:#e6007e;
  font-weight: bold;
  clear:both;
}



/* Content */
.tx_avevent .show .content .image
{
  width:200px;
}

.tx_avevent .show .content .body
{
  padding-left:20px;
  width:400px;
}
.tx_avevent .show .content .body .flyer
{
  margin-top:8px;
}

.tx_avevent .show .content_inner
{
  padding-bottom:20px;
}

/* Links */
.tx_avevent .show .links
{
  padding-bottom:30px;
}

.tx_avevent .show .subscribe
{
  padding-top:20px;
  width:200px;
}

.tx_avevent .show .social
{
  padding-left:20px;
}

.tx_avevent .show.exhibition .social
{
  padding-left:0;
}

.tx_avevent .social .share_sprite
{
  background:url('vhs-assets-css-87608568a45b1dd76c648efdee4c84d8.jpg');
  display:block;
  height:32px;
  margin-right:5px;
  width:32px;
}

.tx_avevent .social .share_sprite span
{
  display:block;
  font-size:0;
  height:32px;
  line-height:0;
  overflow:hidden;
  text-indent:-9999px;
  width:32px;
}

.tx_avevent .social .title
{
  padding-bottom:5px;
}

.tx_avevent .social .share_sprite.facebook
{
  background-position:149px 0;
}

.tx_avevent .social .share_sprite.twitter
{
  background-position:110px 0;
}

.tx_avevent .social .share_sprite.googleplus
{
  background-position:71px 0;
}

.tx_avevent .social .share_sprite.recommend
{
  background-position:32px 0;
}

.tx_avevent .back_to_search
{
  margin-top:10px;
  position:static;
  width:auto;
}

.tx_avevent .back_to_search > a
{
  background:url('../../typo3conf/ext/av_camlog/Resources/Public/Img/Icons/back_to_search_small.png') no-repeat left top transparent;
  font-size:13px;
  height:13px;
  line-height:14px;
  padding-left:18px;
}
/* $5 - Contributors ---------------------------------------------------------*/

.tx_avevent .contributors h3
{
  margin-bottom:0px;
}
.tx_avevent .contributors .teaser
{
  width:400px;
}
.tx_avevent .contributors .filter
{
  width:200px;
}
.tx_avevent .contributors .filter .control .multiselect,
.tx_avevent .contributors .filter .control .seperator
{
  font-size:11px;
}
.tx_avevent .contributors .filter .control ul
{
  margin-top:5px;
}
.tx_avevent .contributors .filter .control .category_color
{
  margin-top:7px;
}
.tx_avevent .contributors .filter .control ul li
{
  line-height:24px;
}
.tx_avevent .contributors .filter .control .title
{
  padding-left:3px;
}
.tx_avevent .contributors .letters ul
{
  margin-left:0;
}
.tx_avevent .contributors .letters li a.has_letters
{
  color:#001950;
}
.tx_avevent .contributors .letters li
{
  position:relative;
}
.tx_avevent .contributors .letters li a,
.tx_avevent .contributors .letters li .empty
{
  color:#cfcfcf;
  font-family:'FrutigerNeueLTW02-CnBlk_775104';
  font-size:18px;
  padding:10px 6px 40px 6px;
}
.tx_avevent .contributors .letters li.current
{
  width:28px;
  height:10px;
}
.tx_avevent .contributors .letters li a.current
{
  background:url('vhs-assets-css-e5d26f25a72f1dbb3cbb23a55900114f.png') no-repeat left -318px transparent;
  display:block;
  padding:8px 0 0 0;
  position:absolute;
  top:-8px;
  width:28px;
  height:61px;
  text-align:center;
}

.tx_avevent .contributor_list_cnt
{
  background:url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat scroll 0 0 transparent;
  border-top:1px solid #E5E6E8;
  padding-top:12px;
  margin-top:25px;
}

.tx_avevent .contributor_list_cnt_inner
{
  background: url('vhs-assets-css-2a82acfb719919648e3b67d163df9cd9.gif') no-repeat scroll left bottom transparent;
  padding-bottom:12px;
}

.tx_avevent .contributors_by_letter_entry
{
  display:none;
}
.tx_avevent .contributors_by_letter_entry.current
{
  display:block;
}


/* contributor list partial */

.tx_avevent .contributor_list
{
  margin-bottom:0px;
}
.tx_avevent .contributor_list li.contributor
{
  margin:15px 0;
}

.tx_avevent .contributor_list li.odd
{
  margin-right:20px;
}

.tx_avevent .contributor_list li.even
{
  float:right;
}


.tx_avevent .contributor_list .image
{
  height:100px;
  width:100px;
}
.tx_avevent .contributor_list .info
{
  padding-left:10px;
  width:190px;
}


.tx_avevent .contributor_list .info .info_inner_left
{
  float:left;
  width:170px
}
.tx_avevent .contributor_list .info .info_inner_left  h4
{
  margin-bottom:5px;
}

.tx_avevent .contributor_list .info .info_inner_left span.location
{
  margin-bottom:5px;
}


.tx_avevent .contributor_list .info .info_inner_right
{
  float:right;
  width:12px;
}
.tx_avevent .contributor_list .info .info_inner_right  .categories
{
  width:12px;
  margin:0;
}
.tx_avevent .contributor_list .info .info_inner_right .categories li
{
  height:12px;
}

.tx_avevent .contributor_list .info .info_inner_right .categories a:hover
{
  text-decoration:none;
}
.tx_avevent .contributor_list .info .info_inner_right .categories li span
{
  height:12px;
  margin-top:4px;
}
.tx_avevent .contributor_list .info .info_inner_right .categories li span.first
{
  margin-top:0px;
}

/* $6 - Subscribe ------------------------------------------------------------*/
.tx_avevent .subscribe .info
{
  background-color:#f1f1f1;
  border-top:2px solid #E5E6E8;
  margin-top:20px;
}

.tx_avevent .subscribe .info .leftbox
{
  width:130px;
}

.tx_avevent .subscribe .info .rightbox
{
  width:505px;
}

.tx_avevent .subscribe .info .leftbox div,
.tx_avevent .subscribe .info .rightbox div
{
  padding:4px 0 4px 10px;
}

.tx_avevent .subscribe .left_col
{
  float:left;
  width:230px;
}

.tx_avevent .subscribe .right_col
{
  float:left;
  width:300px;
}

.tx_avevent .subscribe .section_title,
.tx_avevent .subscribe .added_members .title
{
  padding-bottom:10px;
}

.tx_avevent .subscribe .terms_accept.checkbox
{
  margin-top:15px;
}

.tx_avevent .subscribe .add_members
{
  border-top:1px solid #E5E6E8;
  border-bottom:1px solid #E5E6E8;
  margin:15px 0;
  padding:10px 0;
}

.tx_avevent .subscribe .plus_members
{
  background:url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 622px -371px transparent;
}

.tx_avevent .subscribe .add_members .grey_arrow_right
{
  display:block;
}

.tx_avevent .subscribe .passwords
{
  margin-bottom:15px;
}

.tx_avevent .subscribe .form input.phonenumber
{
  padding-top:2px;
  width:125px;
}

.tx_avevent .subscribe .terms_accept .error
{
  color:#AB2222;
}

.tx_avevent .subscribe .member_item
{
  padding-top:20px;
}

/* $7 - Post-Processing ------------------------------------------------------*/
.tx_avevent .post_proccessing .module_list .image
{
  float:left;
  width:74px;
}

.tx_avevent .post_proccessing .module_list .info
{
  float:left;
  padding-right:25px;
  width:295px;
}


.tx_avevent .post_proccessing .module_list .preview
{
  float:left;
  padding-top:4px;
  width:60px;
}


.tx_avevent .post_proccessing .module_list .preview a.ir
{
  background:url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0 -400px transparent;
  height:25px;
  width:25px;
}

.tx_avevent .post_proccessing .form_row label
{
  font-size:13px;
}

.tx_avevent .post_proccessing .error
{
  margin-top:10px;
}

.tx_avevent .post_proccessing .files,
.tx_avevent .post_proccessing .documents,
.tx_avevent .post_proccessing .videos,
.tx_avevent .post_proccessing .links
{
  margin-top:30px;
}

.tx_avevent .post_proccessing .module_list
{
  border-top:1px solid #E5E6E8;
  background:url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat scroll 0 0 transparent;
  margin-bottom:40px;
}

.tx_avevent .post_proccessing .module_list_item
{
  padding:16px 0;
}

.tx_avevent .post_proccessing .videos li
{
  float:left;
  width:210px;
}

.tx_avevent .post_proccessing .links a
{
  background:url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0 -61px transparent;
  display:block;
  padding-left:10px;
  margin-bottom:4px;
}

/* $8 - Recommend ------------------------------------------------------------*/

.tx_avevent .recommend .form h3,
.tx_avevent .recommend .form h4
{
  margin-bottom:10px;
}

.tx_avevent .recommend .submit
{
  width:200px;
}

.tx_avevent .recommend .sd.grey_custom
{
  background: url('vhs-assets-css-a59c12a3fe22f877953cef71fbbe2dd8.gif') repeat scroll right top transparent;
  color: #FFFFFF;
  height:31px;
  display: block;
}

.tx_avevent .recommend .sd.grey_custom a
{
  color:#FFF;
  background:url('vhs-assets-css-a59c12a3fe22f877953cef71fbbe2dd8.gif') no-repeat 0 -31px transparent;
  font-size: 14px;
  height: 31px;
  padding-left:0;
  text-align: center;
  top:auto;
}

.tx_avevent .recommend .sd.grey_custom a:hover
{
  text-decoration:underline;
}

/* $0 - Index ////////////////////////////////////////////////////////////////*/

.tx_avdownload .top
{
  border-bottom: 1px solid #E5E6E8;
  min-height:50px;
  padding:10px 0px 20px;
}

.tx_avdownload .top.nofilter
{
  min-height:20px;
}

/* filter */
.tx_avdownload .top .filter
{
  float:left;
}
.tx_avdownload .top .filter label
{
  display:block;
}
.tx_avdownload .top .question
{
  float:right;
  width:300px;
}
.tx_avdownload .top .question_left
{
  float:left;
  width:300px;
}

.tx_avdownload .filter .form_row.last
{
  padding-bottom:0px;   
}

.tx_avdownload .form_row .selectbox
{
  width:235px;
}

ul.selectbox.items.sb_default.mediacenter_filter
{
  width:232px;
}

.selectbox .mediacenter_filter .display .text
{
  width:auto;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup
{
  padding:8px 0;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup .label
{
  padding: 2px 6px;
  font-weight:normal;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup ul.items li
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
}

.selectbox.items.sb_default.mediacenter_filters li.hover .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
  background-color:transparent;
}

.selectbox.items .optgroup li.hover > .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center #ededed;
}

.selectbox.items.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

.selectbox.items.sb_default.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

/* item count */

.tx_avdownload .itemcount 
{
  margin:20px 0;
  text-align:center;
  font-size:17px;
}

/* list */
.tx_avdownload .module_list .category_info 
{
  margin-bottom:16px;
}
.tx_avdownload .module_list .image 
{
  float:left;
  width:74px;
  min-height:1px;
}
.tx_avdownload .module_list .info 
{
  float:left;
  padding-right:25px;
  width:355px;
}
.tx_avdownload .module_list .preview 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:60px;
}
.tx_avdownload .module_list .preview a.ir
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0px -400px transparent;
  height:25px;
  width:25px;
}

.tx_avdownload .module_list .interaction 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:100px;
}
.tx_avdownload .module_list .cart 
{
  position:relative;
  width:70px;  
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
}
.tx_avdownload .module_list .cart .indicator
{
  position: absolute;
  right: 5px;
  top: -14px;
}
.tx_avdownload .index .module_list .cart .action
{
  float:right;
  position:relative;
}

/* cart specific content */
.tx_avdownload .is_cartable.cart_action_remove
{
  display:none;
}


.tx_avdownload .index .module_list.downloads
{
  background: url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat scroll 0 0 transparent;
  margin-bottom: 40px;
}
.tx_avdownload .index .module_list.cats
{
  margin-top:20px;
}
.tx_avdownload .index .module_list_item
{
  padding:16px 0;
}
.tx_avdownload .items_per_page.form_row .selectbox
{
  width:60px;
}

.tx_avdownload .index .fce_youtube,
.tx_avdownload .index .fce_youtube a
{
  margin-bottom:0px;
}

/* Pager */
.tx_avdownload .index .pager
{
  text-align:center;
  margin-bottom:30px;
}

.tx_avdownload .index .pager .page
{
  border-right:2px solid #9A9DA0;
  padding-right:3px;
  margin-right:7px;
}

.tx_avdownload .index .pager .page.last
{
  border-right:0px none;
}

.tx_avdownload .index .items_per_page
{
  margin-top:20px;
  text-align:left;
}

.tx_avdownload .index .items_per_page .title
{
  font-size:11px;
  padding:0 10px;
  line-height:25px
}

.tx_avdownload .index .pager .pages
{
  display:inline-block;
}

.tx_avdownload .index .pager .pages_inner
{
  padding:18px 10px 0 16px;
}

.tx_avdownload .index .pager .prev,
.tx_avdownload .index .pager .next
{
  background:url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev_empty,
.tx_avdownload .index .pager .next_empty
{
  display:block;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev:hover
{
  background-position:0px -75px;
}

.tx_avdownload .index .pager .next
{
  background-position:0px -40px;
}

.tx_avdownload .index .pager .next:hover
{
  background-position:0px -115px;
}

/* $1 - Contact //////////////////////////////////////////////////////////////*/

#tx_avdownloads_contact_form_field_agb_label {
  display:inline;
}
#tx_avdownloads_contact_form_field_agb_label:hover{
  cursor:pointer;
}

#tx_avdownloads_contact_form_field_agb {
  vertical-align: middle;
  margin-right:10px;
}

/* $2 - Cart Small ///////////////////////////////////////////////////////////*/

#cart_small  {
  right:-1px;
  position:fixed;
  height:192px;
  width:58px;
  top:50%;
}
#cart_small_wrapper {  
  background:url('vhs-assets-css-b57592f71ae0f4e05dd7ad1756a3ab08.png') no-repeat top left transparent;
  height:192px;
  width:58px;
}
#cart_small_wrapper.cart_empty {
  visibility:hidden;
}
#cart_small_wrapper.en {  
  background:url('vhs-assets-css-d7e55f8a32d569d57e74b28e1f2dd856.png') no-repeat top left transparent;
}
#cart_small_wrapper.fr {  
  background:url('vhs-assets-css-a7693e82cf4a6e65286499d714006445.png') no-repeat top left transparent;
}
#cart_small_wrapper.nl {  
  background:url('vhs-assets-css-96825602cb4aef52fced8933158526e9.png') no-repeat top left transparent;
}

#cart_small_content {
  cursor: pointer;
  height: 148px;
  margin-left: 22px;
  margin-right: 0;
  padding-top: 22px;
  width: 35px;
}
#cart_small .small_inner {
  height: 148px;
  width: 35px;
}

#cart_small a:hover{
  text-decoration:none;
}

#followup #cart_small { 
  right:0px;
}
#followup #cart_small .small_inner { 
  margin-right:0;
}

#cart_animation_flying {
  position:absolute;
  width:5px;
  height:5px;
  border:1px solid #DEDFE3;
  display:none;
  background-color:#DEDFE3;
  background-repeat:no-repeat;
  background-position: center center;
}

/* $2 - Cart Large ///////////////////////////////////////////////////////////*/

#tx_downloads_cart_large .advise
{
  margin-bottom:30px;
}

#tx_downloads_cart_large  .cart_items_cnt
{
  margin:40px 0px;
}

#tx_downloads_cart_large .module_list
{
  margin-bottom:20px;
}
#tx_downloads_cart_large .module_list .item_left
{
  width:65%;
}

#tx_downloads_cart_large .module_list .item_left .description
{
  color:#9A9DA0;
  font-size:11px;
}

#tx_downloads_cart_large .module_list .item_right
{
  margin-left: 5%;
  position:relative;
  width:30%;
}

#tx_downloads_cart_large .module_list .item_right .amount
{
  float:left;
  width:90px;
}
#tx_downloads_cart_large .module_list .item_right .amount input
{
  margin-top:3px;
}
#tx_downloads_cart_large .module_list .item_right .amount input.readonly
{
  margin-top:4px;
  border:none;
  cursor:default;
}
#tx_downloads_cart_large .module_list .item_right .amount .textfield
{  
  float:left;
}
#tx_downloads_cart_large .module_list .item_right .amount div
{  
  margin-top:-2px;
}
#tx_downloads_cart_large .module_list .item_right .amount label
{
  float:left;
  display:block;
  margin-right:5px;
}
#tx_downloads_cart_large .module_list .item_right .error
{
  margin-top:2px;
  color:red;
}
#tx_downloads_cart_large .module_list .item_right .delete
{
  float:left;
  width:70px;
}
#tx_downloads_cart_large .module_list .item_right .delete .ajax_loader
{
  position:absolute;
  right:0px;
  top:-8px;
}

/* $2 - Cart Form ////////////////////////////////////////////////////////////*/

.tx_avdownload .form .module_list
{
  margin-bottom:50px;
}
.tx_avdownload .form .module_list .item_right
{
  position:relative;
  float:right;
  width:60px;
}
.tx_avdownload .form .module_list .item_right div
{  
  margin-top:-2px;
}
.tx_avdownload .form .module_list .item_right label
{
  float:left;
  display:block;
  margin-right:5px;
}
.tx_avdownload .form .form_row .selectbox
{
  width:190px;
}


/* $1 - List -----------------------------------------------------------------*/

.tx_avnews .list .element {
    padding-bottom: 20px;
}

.tx_avnews .list .element .left {
    width: 130px;
    height: 100px;
}

.tx_avnews .list .element .right {
    width: 500px;
}

.tx_avnews .list .module_list_item .item_left {
    float: left;
}

.tx_avnews .list .module_list_item .ritem_right {
    float: left;
    width: 510px;
}

.tx_avnews .list a.more {
    float: right;
}

.tx_avnews .list .banner {
    margin-bottom: 20px;
    width: 643px;
    overflow: hidden;
}

/* Pager */
.tx_avnews .list .pager {
    text-align: center;
    margin-bottom: 30px;
}

.tx_avnews .list .pager .page {
    border-right: 2px solid #9A9DA0;
    padding-right: 3px;
    margin-right: 7px;
}

.tx_avnews .list .pager .page.last {
    border-right: 0px none;
}

.tx_avnews .list .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

.tx_avnews .list .pager .pages {
    display: inline-block;
}

.tx_avnews .list .pager .pages_inner {
    padding: 18px 10px 0 16px;
}

.tx_avnews .list .pager .prev,
.tx_avnews .list .pager .next {
    background: url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev_empty,
.tx_avnews .list .pager .next_empty {
    display: block;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev:hover {
    background-position: 0px -75px;
}

.tx_avnews .list .pager .next {
    background-position: 0px -40px;
}

.tx_avnews .list .pager .next:hover {
    background-position: 0px -115px;
}

.tx_avnews .list .items_per_page.form_row .selectbox {
    width: 60px;
}

.tx_avnews .list .index .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .index .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

/* $2 - Show -----------------------------------------------------------------*/

.tx_avnews .show .image,
.tx_avnews .show .description {
    padding-bottom: 20px;
}

.tx_avnews .show .imagegallery,
.tx_avnews .show .downloads {
    margin-top: 20px;
}

.tx_avnews .show .downloads li {
    padding: 4px 0;
}


